Fork me on GitHub
Current release is 2.1.5 (31 Oct 2014).

Users who have not yet upgraded to 2.1 should get security release 2.0.18.14 (1 Nov 2014). We will stop providing these security releases to 2.0 at the end of this year.

Problems after moving vanilla from one directory to another*

edited February 2011 in Vanilla 2.0 Help
I've moved my vanilla from one directory to another directory in my server, and now its giving this error,

Fatal error: require_once() [function.require]: Failed opening required '/(notimportant)/html/applications/controllers/class.controller.php' (include_path='.:/usr/local/php5/lib/php') in /(notimportant)/html/library/core/class.dispatcher.php on line 531

Where can I locate the file 'class.controller.php'?

I contacted my hosting provider, they said that they can't access my database, but they told me to change the connection string of my database.

Can anybody guide me how to configure the connection string?

Comments

Sign In or Register to comment.